{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Proteins</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link href="//cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
  <link href="//cdn.bootcss.com/bootstrap-datetimepicker/4.17.44/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
  <script src="//cdn.bootcss.com/jquery/3.0.0/jquery.min.js"></script>
  <script src="//cdn.bootcss.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <script src="//cdn.bootcss.com/moment.js/2.17.1/moment.min.js"></script>
  <script src="//cdn.bootcss.com/bootstrap-datetimepicker/4.17.44/js/bootstrap-datetimepicker.min.js"></script>
  <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

  <link rel="stylesheet" href="{% static 'css/protein.css' %}">
</head>

<body>
  <div class="page-header">
    <h1><a href="/" id="titleprotein"> Protein</a></h1>
    <div>
      <a href="{% url 'help_user' %}" style="float: right;">Help User</a>
      <br>
      <a href="{% url 'help_admin' %}" style="float: right;">Help Admin</a>
    </div>

  </div>
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="/">WebSiteProtein</a>
      </div>
      <ul class="nav navbar-nav">
        <li class="active"><a href="/">Home</a></li>
        {% if user.is_authenticated %}
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="">Search <span
              class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="{% url 'pbd_list' %}">Protein 3D</a></li>
            <li><a href="{% url 'search_term_ncbi' %}">Search Term in NCBI</a></li>
            <li><a href="{% url 'urls_upload' %}">Upload File</a></li>

          </ul>
        </li>
        <li><a href="{% url 'urls_list' %}">User History</a></li>
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="">Alignment <span
              class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="{% url 'align_sequence' %}"> Alignment Two Sequences</a></li>
            <li><a href="{% url 'align_multiple_sequence' %}"> Multiple Alignment</a></li>
          </ul>
        </li>
        {% endif %}
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li><a href="{% url 'register' %}"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
        <li><a href="{% url 'login' %}"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
        {% if user.is_authenticated %}
        <li> <a href="{% url 'logout' %}">Logout {{user}} </a> </li>
        {% endif %}
      </ul>
    </div>
  </nav>



  <div class="container">
    <div class="row">
      {% block content %}
      {% endblock %}
    </div>

  </div>
  {% block custom_js %}{% endblock %}
</body>

</html>